/*
Theme Name: JAWS Custom theme by Digital Presence Child
Theme URI: #
Template: jaws
Author: DPS
Author URI: #
Description: Custom theme for JAWS
Tags: two-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,sticky-post,theme-options,translation-ready
Version: 4.5.2.1.1549630293
Updated: 2019-02-08 12:51:33

*/

.header-2 .navbar.navbar-fixed-top .noo-sticky-logo-img {
  
    width: 85%;
    margin-top: 10px;
}

.noo-job-archive-before .noo-display-type .noo-type-btn:hover, .noo-job-archive-before .noo-display-type .noo-type-btn.active

{ display:none }
.noo-job-grid .noo-job-item .company-logo
{
	display:none
}
.jobs article
{
	
	    box-shadow: 0 1px 4px 1px rgba(0,0,0,0.15);
	margin-bottom:20px
}
.loop-item-wrap .item-featured 
{
	display:none !important
}
h2.loop-item-title a {
    font-size: 16px !important;
}
.noo-pricing-table .noo-pricing-column .pricing-content .pricing-header {
    padding:0;
}
.noo-pricing-column ul
{
	display:none !important;
}
.noo-pricing-column .pricing-info
{
	text-align:center;
}
.navbar-brand img
{
/*max-height:150px !important;*/
}
.noo-sticky-logo-img
{
}
.member-heading .member-heading-nav li a
{
	font-weight:400 !important;
}
.featured_slider.style-1 .box_testimonial .box-content
{
	color:#44494b !important;
}
.featured_slider.style-1 .box_testimonial .box-info .box-info-entry h5
{
	color:#44494b !important;
}
.featured_slider.style-1 .box_testimonial .box-info .box-info-entry h4
{
	color:#44494b !important;
}
.container-boxed .navbar-nav li > a
{
	/*font-family: "Titillium Web",sans-serif !important;*/
}
.form-control
{
	font-family: "Titillium Web",sans-serif !important;
}
.multiselect-native-select .dropdown-toggle, .advance-search-form-control .dropdown-toggle
{
	font-family: "Titillium Web",sans-serif !important;
}
.package-modal
{
	display:none !important;
}
.member-heading .member-heading-nav li a
{
	font-size:0.9em;
}
.noo-pricing-table .noo-pricing-column .pricing-content .pricing-info
{
	margin-top:-3em !important;
}
.noo-logo-normal
{
	margin-top:0.5em;
}
.navbar-brand img
{
	max-height:130px !important;
}
.navbar-nav .register-link
{
	color:#ffff;
}
.header-2 .navbar.navbar-fixed-top .noo-sticky-logo-img
{
	background-repeat:no-repeat;
}
.navbar-fixed-top
{
	height:95px !important;
}
.mem-reg-link
{
	color:#dd4d4d !important;
	font-weight:800;
}
.resume-priv-policy
{
	text-align:center;
	color:#dd4d4d !important;

}
.resume-priv-policy a
{
		color:#dd4d4d !important;
		font-weight: 800;
}
.noo-page-heading .member-heading-avatar
{
	display:none;
}
.member-heading-nav {
    margin-top: 9em;
    border-top: 1px solid;
    /* border-bottom: 1px solid; */
}
@media screen and (min-width:1024px)
{
	.navbar .navbar-brand
	{
		position: absolute;
	}
.resume-priv-policy
{
		padding-left:4.3em;
}
ul#menu-custom-primary {
    margin-top: 1em;
}
.navbar-brand img
{
	margin-left:-1em
}
.nav-item-member-profile.login-link
{
	margin-left:0px;
}
}
.company-info .label-_full_address , .company-info .cf-location_picker-value
	{
		display:none !important;
	}

.noo-sidebar-wrap .company-desc
	{
		display:none !important;
	}
	.ftr-link
	{
		color:rgba(255, 255, 255, 0.75) !important;
	}
@media screen and (max-width:1024px)
{
	.navbar-header
	{
		/*padding-bottom:4em;*/
	}
	.navbar-brand .noo-logo-mobile-img
	{
		height:auto;
	}

}
@media screen and (max-width:640px)
{
	.navbar-brand .noo-logo-mobile-img
	{
	/* margin-top: -2em !important; */
	}
	
}
@media screen and (max-width:767px)
{
	.navbar-brand .noo-logo-mobile-img {
    height: auto;
    max-width: 180px !important;
   
	}
.navbar-collapse .navbar-nav {
       /* margin-top: -4em; */
}
	.navbar-header
	{
		background-color:#000;
	}
	.noo-main.col-md-12.noo-page {

    margin-top: 10em;

}
	.noo-job-search-wrapper, .noo-job-map
	{
		margin-top:5em;
	}
	#menu-custom-primary
	{
		text-align:center;
	}
	#menu-custom-primary li
	{
		clear:both;
	}
}
.hidden-dv
{
	display:none;
}
#style-3 > div.owl-wrapper-outer > div > div:nth-child(3) > div > div > div.pricing-header > h2 {
	background:#e04a39;color:#fff;padding:20px; margin-top:0
}
#style-3 > div.owl-wrapper-outer > div > div:nth-child(2) > div > div > div.pricing-header > h2 {
	background:#00a9ec;color:#fff;padding:20px; margin-top:0
}
#style-3 > div.owl-wrapper-outer > div > div:nth-child(1) > div > div > div.pricing-header > h2 {
	background:#0ca275;color:#fff;padding:20px; margin-top:0
	
}
#style-3 > div.owl-wrapper-outer > div > div:nth-child(1) > div > div > div.pricing-footer > a {background:#0ca275;border-radius:0}
#style-3 > div.owl-wrapper-outer > div > div:nth-child(2) > div > div > div.pricing-footer > a {background:#00a9ec;border-radius:0}
#style-3 > div.owl-wrapper-outer > div > div:nth-child(3) > div > div > div.pricing-footer > a {background:#e04a39;border-radius:0}



.noo-pricing-table .noo-pricing-column .pricing-content {min-height:820.92px}

.noo-pricing-table .noo-pricing-column .pricing-content .pricing-info .short-desc {
  
    min-height: 520px;
}
